.App {
  text-align: center;
}

.App-logo {
  animation: App-logo-spin infinite 20s linear;
  height: 80px;
}

.container {
  margin: 0 auto;
  max-width: 1200px;
  display: block;
}

.App-header {
  background-color: #222;
  height: 150px;
  padding: 20px;
  color: white;
}

.App-title {
  font-size: 1.5em;
}

.App-intro {
  font-size: large;
}

.add-Dog {
  margin-bottom: 25px;
  text-align: center;
}

#dogsfilter {
  text-align: center;
}

.ant-collapse-content-box {
  text-align: center;
}

.ant-collapse-header {
  border: 1px solid black !important;
  font-weight: bold;
  background-color: gray !important;
  color: white !important;
}

.input {
  margin: 10px 0px !important;
  color: black !important;
  border: 1px solid black !important;
}

.selectAdopted {
  margin: 10px;
  padding: 10px;
  border: 1px solid black;
  color: black;
  font-weight: bold;
}

.dogtochangeinput {
  border: 1px solid black !important;
  font-weight: bold !important;
  font-size: 20px !important;
  margin: 0 auto !important;
  display: block !important;
  width: 50% !important;
  color: black !important;
}

.input::placeholder {
  color: black !important;
  font-weight: bold !important;
}

.button {
  margin: 15px 15px;
}

.mainmenu {
  list-style: none;
  background-color: #3F51B5;
  text-align: center;
  padding: 0;
  margin: 0 auto;
  width: 200px;
  border-radius: 10px;
}

.mainmenu>li {
  font-family: 'Oswald', sans-serif;
  font-size: 1.2em;
  line-height: 40px;
  height: 40px;
  border-bottom: 1px solid #888;
  width: 200px;
  margin: 0 auto;
}

.mainmenu li:nth-child(3) {
  border: none;
}

.mainmenu li a.active {
  background-color: #4CAF50;
  color: white;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}